using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class PlayButton : MonoBehaviour
{
    public Sprite playicon;
    public Sprite pausedicon;
    public Image imageRef;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void ButtonSelected()
    {
        imageRef.sprite = playicon;
    }
    public void ButtonNotSelected()
    {
        imageRef.sprite = pausedicon;
    }
}
